<ion-header>
  <ion-toolbar>
    <ion-buttons>
      <ion-back-button text="Back" defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title >Log In</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <div class="ion-padding">
    <h1>
      <img src="../../assets/icon/logo.png"/>
    </h1>
    <ion-input class="pass" [(ngModel)]="textUsername" type="email" (keyup)="email()" placeholder="Email"></ion-input>
    <ion-input class="pass" [(ngModel)]="textPassword"  [type]="typepass" (keyup)="password()" placeholder="Password"></ion-input>
    <img class="ojo" (click)="onClickEye()" src="../../assets/icon/eye.png"/>
    <ion-button (click)="login()" expand="block">LOGIN</ion-button>
    <ion-text color="dark">
      <p class="message">{{textMessage}}</p>
    </ion-text>

  </div>
</ion-content> 

